Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 14:16:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery soorya raj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  soorya raj Bot:  Hi Soorya Raj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  501531167 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  501531167            06:08 PM, 16th Mar                     soorya raj                    ok           06:09 PM, 16th Mar                   Mohammad                   Hi Soorya, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            06:09 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:09 PM, 16th Mar                     soorya raj                    hi humayun           06:10 PM, 16th Mar                     soorya raj                    i have one order           06:10 PM, 16th Mar                     soorya raj                    now one week ago           06:10 PM, 16th Mar                     soorya raj                    not delivered           06:10 PM, 16th Mar                   Mohammad                   please can you share your order number ?           06:11 PM, 16th Mar                     soorya raj                    6281083999           06:12 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            06:12 PM, 16th Mar                     soorya raj                    ok           06:13 PM, 16th Mar                   Mohammad                   Your order is now ready for pick up           06:13 PM, 16th Mar                   Mohammad                   You can visit the store for the collection of the order           06:13 PM, 16th Mar                     soorya raj                    when get me?           06:13 PM, 16th Mar                     soorya raj                    one week ago           06:14 PM, 16th Mar                   Mohammad                   It is ready for collection as per the current status           06:14 PM, 16th Mar                     soorya raj                    ok           06:14 PM, 16th Mar                     soorya raj                    please make it fast           06:14 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:14 PM, 16th Mar                     soorya raj                    no           06:15 PM, 16th Mar                   Mohammad                   It is already ready for pick up           06:15 PM, 16th Mar                     soorya raj                    ok           06:15 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:15 PM, 16th Mar                     soorya raj                    no           06:15 PM, 16th Mar                   Mohammad                   you are welcome           06:15 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 16th Mar                     soorya raj                    thanks for inform me           06:16 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257094